function xk() {
	/*window.onload=function(){
			document.getElementById("xk1").onclick=function(){
				document.getElementById("xk1").style.backgroundImage="url(images/xk1-in.png)";
				document.getElementById("xk2").style.backgroundImage="url(images/xk1.png)";
			}
			document.getElementById("xk2").onclick=function(){
				document.getElementById("xk2").style.backgroundImage="url(images/xk1-in.png)";
				document.getElementById("xk1").style.backgroundImage="url(images/xk1.png)";
			}
			gougou()
			function gougou(){
				document.getElementById("xk3").onclick=function(){
					document.getElementById("xk3").style.backgroundImage="url(images/xk2-in.png)";
					document.getElementById("xk3").onclick=function(){
						document.getElementById("xk3").style.backgroundImage="url(images/xk2.png)";
						gougou()
				}
			}
			
			}
		}*/
		$(document).ready(function() {			
			$("#xk1").click(function(){				
				$(this).css("background","url(images/xk1-in.png) no-repeat 0 50%").siblings("#xk2").css("background","url(images/xk1.png) no-repeat 0 50%");
			});
			$("#xk2").click(function(){				
				$(this).css("background","url(images/xk1-in.png) no-repeat 0 50%").siblings("#xk1").css("background","url(images/xk1.png) no-repeat 0 50%");
			});
			gougou()
			function gougou(){
				$("#xk3").click(function(){				
					$(this).css("background","url(images/xk2-in.png) no-repeat 0 50%");
					$("#xk3").click(function(){				
						$(this).css("background","url(images/xk2.png) no-repeat 0 50%");
						gougou()
					});
				});
			}
			
		});
}